div.col-container div.col-full {
    padding-bottom: 10px;
}

.col-fourth {
    width: 21em;
}
/*
ul.topmenu li {
    float: left;
}

ul.topmenu a {
    padding-top: 10px;
}
*/
.input-wrap input {
    margin-top: -1px;
}

.pointybutton,
.quiz-answer-letter {
    padding-top: 7px !important;
    padding-bottom: 3px !important;
}

.pointybutton{
	line-height: 15px;
	height: 18px;
}

ul.biglist li {
    padding-bottom: 3em !important;
}

hr {
    border: 1px dotted #ccc;
}

div.piclist ul.last,
.popover-content fieldset div.last {
    width: 36.9em !important;
}

div.piclist ul li {
    height: 5.5em;
}

hr.empty {
    padding: 0;
    margin: 0 0 1em 0;
    zoom: 25%;
}

hr.emptyspace {
    zoom: 25%;
}

hr.emptyplus {
    zoom: 25%;
}

hr.spacing {
    zoom: 25%;
    border: 1px dotted #fff;
}
/*
ul.topmenu > li > a {
    height: 1.5em;
}
*/
#homepage-share {
    margin: 0;
    position: relative;
    top: -2.5em;
    left: 0;
}

.counter {
    margin: 0em 1.2em 1.2em;
}

div.arrow-right, .jcarousel-next-horizontal {
    background: #fff url("../img/yt-carousel-btn.png") -85px 8px no-repeat;
}

.p-img table {
    width: 1%;
}

.youtube-content iframe * {
    z-index: 2;
}

#top-office-item span {
    padding-left: 2.2em !important;
    position: relative;
}

#top-office-item img {
    position: absolute;
    margin: 0 !important;
    left: 0.5em;
    top: -1px;
}

    font-family: "FuturaBoldBT", Arial, Helvetica, sans-serif;